Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000022 [SkyOS 5.0 - Beta] GUI - Listbox feature always 2004-05-23 13:04 2005-05-20 09:24
Reporter centimetre View Status public  
Assigned To robert
Priority low Resolution fixed  
Status resolved  
Summary 0000022: Add ability to select Language and Keymap from Keyboard
Description Would make installation easier if you could select these options via the Keyboard by pressing at least the first letter of the language.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships
has duplicate 0000087resolvedrobert Keyboard not active until selected 

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-05-23 13:04 centimetre New Issue
2004-05-23 17:09 robert Priority normal => low
2004-05-23 17:09 robert Severity tweak => feature
2004-05-23 17:10 robert Status new => acknowledged
2004-05-27 07:45 robert Category Installation => GUI - Listbox
2004-06-06 23:24 robert Relationship added has duplicate 0000087
2004-06-07 10:45 robert Status acknowledged => resolved
2004-06-07 10:45 robert Resolution open => fixed
2004-06-28 15:21 robert Status resolved => assigned
2004-06-28 15:21 robert Assigned To => robert
2004-06-29 03:08 robert Status assigned => resolved
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker